

/***************************
* Globale Einstellungen    *
***************************/

body { color: #777777; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 125%; }

td { color: #777777; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 125%; }

.global { width: 950px; }

hr { border: solid #EBEBEB 1px; width: 100%; text-align: center; }

/* Counterstyles auf Seite frei bewegen */
.dragme{ position:relative; cursor:all-scroll; }

#ZeitAnzeige { background: transparent; width: 450px; line-height: 20px; text-align: center; color: #CCCCCC; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: normal; }

/* Textticker */
#AnzeigeBox {
/* background:url(../../images/bg-streifen.gif) #F9FCFF; */
background-color: #F9FCFF; width: 575px; height: 30px; border: 1px solid #D0DCEB; }
#TextBox { padding: 6px; margin: 0px; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 14px; color: #5F5F5F; }



/***************************
* Tabellen und Boxen       *
***************************/

/* content-Tabelle | s.a. page_index.htm */
.haupt_tabelle_loginbereich { width: 100%; border: 0px; padding: 0; border-spacing: 2; }

/* Herzlich willkommen...Ihre Daten etc. | Abstand nach unten zum Text */
.loginbereich_titelzeilen { height:45; vertical-align: middle;}
.loginbereich_titelzeilen_abstand { height:10; }

/* Login | Vergleichtabelle */
.vergleich { color: #111111; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 140%; }

.mbox { background-color: #FCFCFC; border: 1px dashed #CCD4E6; width: 150px; padding: 16px;}

/* Mitgliederbereich | Spalte rechtsaussen */
.aktionsbox { background-color: #FCFCFC; border: 0px dashed #CCD4E6; width: 1px; padding: 0px;}

.showcase   { background-color: #F2F2F2; padding: 8px; border: dashed 1px #CCD4E6; width: 560px }

.indexbox { background-color: #FCFCFC; border: 1px dashed #CCD4E6; width: 130px; padding: 0px; }

/* Öffentlicher Bereich | Hauptcontent */
.public_header_tab { position: relative; margin-top: 20px; }
.public_abstand_header { height:17; }
.incenterboxpublic { width: 600px; }
.public_content_seitenabstand { width:35; }
.public_abstand_oben { height:1; }
.public_titel { height:35; vertical-align: middle; font-weight: bold; }
.public_abstand_content { height:10; }
.public_abstand_unten { height:15; }

/* Mitgliederbereich | Hauptcontent */
.incenterbox { width: 700px;}



/***************************
* Schriften und Links      *
***************************/
/* ||| error-Texte, Useraccounts direkt im Programmcode | Grün009900 RotFF0000 ||| */

a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #0099CC; text-decoration: none; }

a:hover { text-decoration: underline; }

.menue_important { line-height: 180%; font-weight: bold; }
.menue_zeilenabstand { line-height: 150%; }

.loginbereich_menue_zeilenabstand { line-height: 150%; }

/* Bereich News */
.newstitel { color: #FF4D0F; } 

.important { color: #777; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 180%; font-weight: bold; }

/* Eingesetzt für Login */
.smallfont { font-size: 12px; color: #777777; font-family: Verdana, Arial, Helvetica, sans-serif; }
.smalllink { font-size: 12px; color: #0099CC; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }

/* Fusszeile u.w. */
.copy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #BBBBBB; }

/* Aktiv */
.font9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #CCCCCC; }

/* Loginbutton + Speichernbutton | Beschriftung */
.font10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

.font12 { color: #777777; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
/* OLD
.font12 { color: #777777; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 125%; }
 */
.font14 { color: #777777; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.link14 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #0099CC; text-decoration: underline; }

/* pink = ProVersion-Farbe | FF6699 */
.pink12   { color: #FF6699; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.pink14   { color: #FF6699; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.pinkfont { color: #FF6699; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.pinkfontbig { color: #ff6699; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif ; font-weight: bold; }

.greenfont { color: #009900; } 

.bluefont { color: #0099CC; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.rostfont { color: #FF4D0F; }



/***************************
* Formulare und Textarea   *
***************************/

/* Ihre Daten | Unveränderbare User-ID */
.input1 { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #EEEEEE; font-size: 14px; color: #666666; border: 1px solid #999999; }

/* Signup */
.input2 { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFCC; font-size: 14px; color: #009900; border: 1px solid #999999; }

/* Ihre Daten */
.input3 { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFCC; font-size: 14px; color: #666666; border: 1px solid #999999; }

/* Loginform */
.input4 { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFCC; font-size: 14px; color: #666666; font-style: oblique; border: solid 1px #999999 }

/* Zusendung Zugangsdaten */
.input5 { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFCC; font-size: 14px; color: #009900; border: 1px solid #999999; }

/* Statistik | Zeige Monat, Zeige Jahr */
select { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFCC; font-size:14px; color: #494949; }

/* default Textarea */
textarea { font-size:15px; font-family: Courier, Verdana, Arial, Helvetica, sans-serif; color: #777; background-color: #F7F7F7; border: 1px solid #CCD4E6; width: 480px; }

/* Countercodes */
.textarea_ccode { font-size:15px; font-family: Courier, Verdana, Arial, Helvetica, sans-serif; color: #777; background-color: #F7F7F7; border: 1px solid #CCD4E6; width: 510px; }

/* Supportform */
.textarea_support { font-size:15px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #777; background-color: #EEEEEE; border: 1px dashed #666666; }


/* CSS fuer Adminbereich */
/* .smalllink { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif } */

